Package hplip: Information

    Source package: hplip
    Version: 2.7.12-alt2.M40.1
    Build time:  Aug 13, 2008, 06:36 PM
    Category: Publishing
    Report package bug
    License: GPL/MIT/BSD
    Summary: Solution for printing, scanning, and faxing with Hewlett-Packard inkjet and laser printers.
    Description: 
    This is the HP driver package to supply Linux support for most
    Hewlett-Packard DeskJet, LaserJet, PSC, OfficeJet, and PhotoSmart
    printers and all-in-one peripherals (also known as Multi-Function
    Peripherals or MFPs), which can print, scan, copy, fax, and/or access
    flash memory cards.

    List of rpms provided by this srpm:
    hplip (x86_64, i586)
    hplip-PPDs (x86_64, i586)
    hplip-common (x86_64, i586)
    hplip-foomatic (x86_64, i586)
    hplip-gui (x86_64, i586)
    hplip-hpijs (x86_64, i586)
    hplip-sane (x86_64, i586)

    Maintainer: Igor Vlasenko

    List of contributors:
    Igor Vlasenko
    qa-robot
    Serge A. Volkov


      1. libsane-devel
      2. libssl-devel
      3. libstdc++-devel
      4. cups-common
      5. libnet-snmp-devel
      6. python-devel
      7. python-module-qt-devel
      8. libusb-devel
      9. foomatic-db
      10. libjpeg-devel
      11. gcc-c++
      12. libcups-devel
      13. perl

    Last changed


    Aug. 13, 2008 Igor Vlasenko 2.7.12-alt2.M40.1
    - backport to M40
    Aug. 13, 2008 Igor Vlasenko 2.7.12-alt3
    - applied security fixes (thanks to @inger)
      see https://rhn.redhat.com/errata/RHSA-2008-0818.html
    April 10, 2008 Igor Vlasenko 2.7.12-alt1.qa1
    - NMU (by repocop): the following fixes applied:
     * update_menus for hplip-gui